
/* index */
body, html {
    min-height: 100%;
}
a {
    text-decoration: none;
}
.header img {
    float: left;
    width: 100px;
    height: 100px;
    background-color: rgb(224,224,224);
}

.header h1 {
    position: relative;
    top: 20px;
    left: 10px;
}
.pageHeader {
    background-color: rgb(224,224,224);
    text-align: left;
}
iframe {
    border-style: hidden;
    border-width: 0px;
    padding: 1px;
    /*overflow: auto;*/
}
.frmleft {
    width: 220px;
    background-color: rgb(240,240,240);
}
.frmmain {
    width: 850px;
    bottom: 0;
    right: 5px;
}
.frmright {
    width: 220px;
    background-color: rgb(240,240,240);
}
.slidesContent {
    position: fixed;
    top: 20px;
    right: 0;
    bottom: 0;
    width: 220px;
}
td {
    padding: 1px;
}

/* main */
p {
    font-family: Verdana, Geneva, sans-serif; font-size: 14px;
}
h2 {
    font-family: Verdana, Geneva, sans-serif;
}
img {
    width:100%;
}

/* mainl */
.fixed-content {
    top: 0;
}
/*.navigateL {
    position: fixed;
}*/
body {
    padding: 1px;
    margin: 1px;
}
img {
    width: 100%;
}
table {
    border: solid transparent;
}
.navigateL {
    overflow-y: auto;    
}
.CmouseOut {
	background-color: rgb(234,234,234);
	font-family: "Segoe UI";
}
.CmouseOver {
	background-color: rgb(150,150,150);
	cursor: pointer;
	font-family: "Segoe UI";
}
.Cselected {
	background-color: rgb(204,204,204);
	font-family: "Segoe UI";
}
.SubHeader {
    background-color: rgb(204,204,204);
    font-family: "Segoe UI";
}
td {
    font-family: "Segoe UI";
    opacity: 0.97;
    background: transparent;
}/* mainr */
.mySlides {
    width: 100%;
}
/*.slidesContent {
    position: fixed;
}*/

/* webcontents */
.s30percent {
    width: 30%;
}
.s50percent {
    width: 50%;
}
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}